/*
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 
only screen and (min-width:741px) and (max-width:768px)
 
 */
 
.main-content-image-table {
	width: 400px;
	margin-right: 20px;
}

#block-views-customer-support-contacts-block .AddressBlock {
	width: 45%;
	height: 200px;
}
 
/* LOGO */
 
#logo {
	width: 25%;
	margin-top: 5px;
	margin-left: 10px;
	padding-bottom: 5px;
}
 
#logo img {
	width: 220px;
}

/* SECONDARY MENU */

div.region-header div.block-region-header {
	clear: none !important; /* NOTE - this is only necessary here it seems - this clearing style is added by the theme - part of it's auto-responisveness - but we need to remove it for our purposes */
}
 
.region-header #block-menu-secondary-menu ul {
    float: right;
    height: 35px;
    margin: 0;
	width: 75%;
}

.region-header #block-menu-secondary-menu ul li {
	padding-bottom: 0px;
	padding-left: 11px;
	padding-right: 11px;
}

.region-header #block-menu-secondary-menu ul li a {
    padding-top: 2px;
}

/* SEARCH BLOCK */

#block-custom-search-blocks-1 {
	/*top: -47px;*/
	width: 37%;
}

#block-custom-search-blocks-1 {
	position: absolute;
	top: 25px;
	right: 5px;
	/*width: 30%;*/	
	height: 40px;
	padding-bottom: 5px;
	padding-top: 5px;
	padding-right: 5px;
	margin-top: 0px;
    margin-bottom: 0px;	
	float: none;	
	z-index: 100;	
}
 
/* MAXI-MENU */

.region-header {
	float: none;
	width: 100%;
}

#header-wrapper {
	height: 116px;
}
 
#om-maximenu-main-menu div.content > ul.menu {
	padding-left: 0;
	position: fixed;
	left: 0;
}

#block-om-maximenu-om-maximenu-1 {
	width: 100%;
	padding: 0px;
	-webkit-border-top-left-radius: 0px;
	-moz-border-radius-topleft: 0px;
	border-top-left-radius: 0px;
}

#block-om-maximenu-om-maximenu-1 ul.om-menu {
	width: 100%;
}

#block-om-maximenu-om-maximenu-1 li.om-leaf {
	width: 20%;
}

#block-om-maximenu-om-maximenu-1 a.om-link, #block-om-maximenu-om-maximenu-1 span.om-link {
	width: 100%;
	padding-left: 0px;
	padding-right: 0px;
}

.om-maximenu.om-maximenu-block ul.om-menu {
    float: none;
}

#om-maximenu-main-menu .block-menu-id-menu-aboutus { margin-left: 0; }
#om-maximenu-main-menu .block-menu-id-menu-test-services { margin-left: 0; }
#om-maximenu-main-menu .block-menu-id-menu-products { margin-left: 0; }
#om-maximenu-main-menu .block-menu-id-menu-solutions-leftsidebar { margin-left: 0; }

#om-maximenu-main-menu li.parent-submenu-group a.mspcsp, 
#om-maximenu-main-menu li.parent-submenu-group a.mobile, 
#om-maximenu-main-menu li.parent-submenu-group a.enterprise {
	width: 33.33%;
}


#om-maximenu-main-menu li.parent-submenu-group a.mspcsp {
	left: 0;
	line-height: 22px;
	-webkit-border-bottom-left-radius: 0;
	-moz-border-radius-bottomleft: 0;
	border-bottom-left-radius: 0;
}

#om-maximenu-main-menu li.parent-submenu-group a.mobile {
	left: 33.33%;
	line-height: 44px;
}

#om-maximenu-main-menu li.parent-submenu-group a.enterprise {
	left: 66.66%;
	line-height: 44px;
}

#om-maximenu-main-menu li.about-block1, 
#om-maximenu-main-menu li.services-block1 {
	margin-left: 15px;
}

/* MAXI MENU - SUB-MENUS *LEFT* POSITIONING - Products */

#om-maximenu-main-menu li.products-block4 {
	left: 33.33%;
}

#om-maximenu-main-menu li.products-block5 {
	left: 66%;
}

#om-maximenu-main-menu li.products-block6 {
	left: 33.33%;
}

/* MAXI MENU - SUB-MENUS *LEFT* POSITIONING - Solutions - Set 1 */

#om-maximenu-main-menu li.solutions-set1-block1 {
	left: 0.5%;
}

#om-maximenu-main-menu li.solutions-set1-block2 {
	left: 1.2%;
}

#om-maximenu-main-menu li.solutions-set1-block3 {
	left: 2%;
}

#om-maximenu-main-menu li.solutions-set1-block4 {
	left: 67%;
}

/* MAXI MENU - SUB-MENUS *LEFT* POSITIONING - Solutions - Set 2 */

#om-maximenu-main-menu li.solutions-set2-block1 {
	left: 0.5%;
}

#om-maximenu-main-menu li.solutions-set2-block2 {
	left: 0.5%;
}

#om-maximenu-main-menu li.solutions-set2-block3 {
	left: 1.2%;
}

#om-maximenu-main-menu li.solutions-set2-block4 {
	left: 2%;
}

#om-maximenu-main-menu li.solutions-set2-block5 {
	left: 67%;
}

/* MAXI MENU - SUB-MENUS *LEFT* POSITIONING - Solutions - Set 3 */

#om-maximenu-main-menu li.solutions-set3-block1 {
	left: 0.5%;
}

#om-maximenu-main-menu li.solutions-set3-block2 {
	left: 1.2%;
}

#om-maximenu-main-menu li.solutions-set3-block3 {
	left: 33.7%;
}

#om-maximenu-main-menu li.solutions-set3-block4 {
	left: 67%;
}

#om-maximenu-main-menu li.solutions-set3-block5 {
	left: 67%;
}

/* OVERVIEW MENU - SUB-MENUS *LEFT* POSITIONING - Solutions */

#block-menu-menu-solutions-leftsidebar > ul.menu {
    width: 96%;
	padding-left: 2% !important;
	padding-right: 2% !important;
}

#block-menu-menu-solutions-leftsidebar li.solutions-set1-block1{
	left: 2%;
}

#block-menu-menu-solutions-leftsidebar li.solutions-set1-block2 {
	left: 4%;
}

#block-menu-menu-solutions-leftsidebar li.solutions-set1-block3 {
	left: 6%;
}

#block-menu-menu-solutions-leftsidebar li.solutions-set1-block4 {
	top: 18px;
}

.page-node-3293 div#content #main-menu-responsive-solutions {
	min-height: 425px;
}

.page-node-3293 div#content #main-menu-responsive-solutions-mobile {
	min-height: 489px;
}

#block-menu-menu-solutions-leftsidebar li.solutions-set2-block1 {
	left: 2%;	
}

#block-menu-menu-solutions-leftsidebar li.solutions-set2-block2 {
	left: 2%;
	top: 42px;
}

#block-menu-menu-solutions-leftsidebar li.solutions-set2-block3 {
	top: -222px;
	left: 4%;
}

#block-menu-menu-solutions-leftsidebar li.solutions-set2-block4 {
	left: 6%;
	top: -222px;
}

#block-menu-menu-solutions-leftsidebar li.solutions-set2-block5 {
	left: 67.6%;
	top: -281px;
}

#block-menu-menu-solutions-leftsidebar li.solutions-set3-block1 {
	left: 2%;	
}

#block-menu-menu-solutions-leftsidebar li.solutions-set3-block2 {
	left: 4%;	
}

#block-menu-menu-solutions-leftsidebar li.solutions-set3-block3 {
	left: 34.8%;
	top: 39px;
}

#block-menu-menu-solutions-leftsidebar li.solutions-set3-block4 {
	left: 67.5%;
	top: -283px;
}

#block-menu-menu-solutions-leftsidebar li.solutions-set3-block5 {
	top: -262px;
}



/* CONTENT */

body { overflow-x: hidden; }  /* trick from css-tricks - check how this works in other browsers - this cancels out any overflow - to prevent side scrolling */

/* HOME PAGE */

/* Slideshow */

.region-highlighted {
	margin-top:  121px;
}

.ResponsiveSlideshowBlock {
    width: 100%;
}

.no-sidebars #content {
	width: 96%;
}

#content {	
	/*margin-top: 40px;
	margin-top: 0px;*/
	width: 96%;
	padding-left: 2%;
	padding-right: 2%;
	min-height: 100px !important;
}



h1, h2 {
	padding-left: 2%;
	padding-right: 2%;
}

#content h2 {
	padding-left: 0;
    padding-right: 0;
}

/* MOBILE NAVIGATION */

.not-front #secondary-content-wrapper {
	display: none;
}

/* INSIDE PAGES -  SOLUTIONS VERTICALS PAGE */


#block-views-msp-accordion-home-block, #block-views-msp-accordion-home-block-2, #block-views-msp-accordion-home-block-3 {
    height: auto;
    margin-bottom: 30px;
    /*width: 96%;*/
}

.page-node-3294.no-sidebars #content, .page-node-3295.no-sidebars #content, .page-node-3296.no-sidebars #content {
	width: 96%;
}



/* INSIDE PAGES -  COMPANY MANAGEMENT PAGE */

.CompanyManagementBio span.Portrait {
	float: left;
	/*margin: 10px;*/
	/*height: 150px;*/
	padding-top: 100px;
	border-right: 1px solid #ddd;
}

.CompanyManagementBio span.Portrait img {
	position: relative;
	bottom: 0;
}

/* This is a VERY bad style block */
.CompanyManagementBio div.fieldset-wrapper p {
	margin-left: 100px;
	margin-top: 0;
	margin-bottom: 0;
}

.CompanyManagementBio div.collapse-text-text div p, .CompanyManagementBio div.fieldset-wrapper p {
	/*margin: 0;*/
	padding: 0;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 10px;
	float: left;
	width: 65%;
}

.CompanyManagementBio h3 {
	margin: 0;
	padding: 0;
	padding-right: 20px;
	padding-left: 20px;
	margin-top: 10px;
	float: left;
	width: 65%;
}

.CompanyManagementBio h4 {
	margin: 0;
	padding: 0;
	padding-right: 20px;
	padding-left: 20px;
	margin-bottom: 10px;
	float: left;
	width: 65%;
}




/* INSIDE PAGES -  CONTACT US PAGE */

#main-content {
	margin-top: 142px;
}

body.page-node-1301 #block-system-main {
	width: 98%;
	margin-left: 1%;
    margin-right: 1%;
	float: none;
}

body.page-node-1301.no-sidebars #content {
	padding: 0;
}

body.page-node-1301.not-front #main-content #block-system-main p {
    margin-bottom: 10px;
    margin-top: 10px;
	margin-left: 0;
	margin-right: 0;
}

#mktoForm_1078 label.mktoLabel.mktoHasWidth {
    font-size: 14px;
    width: 100% !important;
	/*margin-bottom: 10px;*/
}

#mktoForm_1078 select.mktoField.mktoHasWidth {
    width: 100% !important;
	padding: 0 0 0 10px;
	height: 20px !important;
}

#mktoForm_1078 input.mktoField.mktoHasWidth {
    width: 100% !important;
}

#mktoForm_1078 textarea.mktoField.mktoHasWidth {
    width: 100% !important;
}

#mktoForm_1078 div.mktoFieldDescriptor.mktoFormCol {
	margin: 0 !important;	
}

.mktoForm input[type="url"], .mktoForm input[type="text"], .mktoForm input[type="date"], .mktoForm input[type="tel"], .mktoForm input[type="email"], .mktoForm input[type="number"], .mktoForm textarea.mktoField, .mktoForm select.mktoField {
    font-size: 16px;
    line-height: 20px;
}

#mktoForm_1078 div.mktoButtonRow {
    float: right !important;
    width: 100% !important;
	margin-top: 10px !important;
}

#block-views-office-location-block {
    margin-left: 2%;
    margin-right: 2%;
    width: 98%;
}

#block-views-office-location-block-1 {
    float: left;
    padding-bottom: 40px;
    margin-left: 2%;
    margin-right: 2%;
    width: 98%;
}

body.page-node-1301 .AddressBlock {
    background-color: #fff;
    border: 1px solid #d1d1d1;
    border-radius: 15px;
    display: block;
    float: left;
    height: 220px;
    margin: 10px;
    overflow: hidden;
    position: relative;
    width: 46%;
}

body.page-node-1301 .AddressBlockSimple {
    background-color: #fff;
    display: block;
    float: left;
    height: 175px;
    /*margin: 0 5%;*/
	margin: 10px;
    overflow: hidden;
    width: 46%;
}

/* INSIDE PAGES -  COMPANY MANAGEMENT PAGE */



/* CTAs */

.front #content {
	padding-left: 0px;
	padding-right: 0px;
	min-height: 365px;
}

.front #main-content {
	/*padding-top: 0px;
	padding-bottom: 0px;*/
	min-height: 353px;
}

.CTA h1 {
	margin: 0 15px 0 0px;
}

#block-views-a-cta-view-block .view-a-cta-view .views-row {
    display: block;
    float: left;
    max-width: 46%;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 4%;
}

/* VIDEOS */

#quicktabs-container-home_page_video_player, 
#quicktabs-container-video-player {
	width: 70%;
}

#block-quicktabs-home-page-video-player div.item-list, 
#quicktabs-video-player div.item-list {
	width: 30%;
}

#block-quicktabs-home-page-video-player ul.quicktabs-style-navlist, 
#quicktabs-video-player ul.quicktabs-style-navlist {
	width: 100%;
}

/* NEWS / EVENTS */

#block-views-home-page-video-player-block {
	width: 100%;
	padding-bottom: 20px;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 2px;
	float: none;
	border: 0 solid none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

#block-quicktabs-news-events, #block-quicktabs-my-tabs {
	width: 100%;
	height: 315px;
	margin-right: 0;
	margin-left: 0;
	float: none;
	border: 0 solid none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

#block-quicktabs-my-tabs .item-list li.first .active,
#block-quicktabs-news-events .item-list li.first .active {
	background-color: #c5c5c5;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	border-right: 1px solid #FFF;
	border-bottom: 1px solid #FFF;
	margin-left: 1px;
	width: 96.5%;
	height: 30px;
	text-decoration: none;
}

#block-quicktabs-my-tabs .item-list li.last .active,
#block-quicktabs-news-events .item-list li.last .active {
	background-color: #c5c5c5;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	border-left: 1px solid #FFF;
	border-bottom: 1px solid #FFF;
	width: 100%;
	height: 30px;
	text-decoration: none;
}

a.ViewAllLink {
    margin: 0 10px 0 0;
}

#quicktabs-tabpage-my_tabs-0 ul,
#quicktabs-tabpage-news_events-0 ul {
    margin: auto;
    width: 97%;
}

#quicktabs-tabpage-my_tabs-0 li.views-row, 
#quicktabs-tabpage-news_events-0 li.views-row {    
	width: 45.8%;
    height: 80px;
    margin: 5px;
	float: left;
}

#quicktabs-tabpage-news_events-1 .view-content {
	width: 97%;
	margin: auto;
}

#quicktabs-tabpage-my_tabs-1 div.EventItem, 
#quicktabs-tabpage-news_events-1 div.EventItem {
    position: relative;
    width: 45.8%;
    margin: 5px;
	float: left;
}

#secondary-content-wrapper {
	padding-top: 2px;
	padding-bottom: 2px;
}

/* BLOG */

div#blogFeed {
	margin-top: 3px;
}

div#blogFeed p {
	display: none;
}

#block-views-home-page-blog-feed-block div#blogFeed a, 
#block-multiblock-11 div#blogFeed a {
    font-weight: bold;
    margin-left: 80px;
    width: 80%;
    display: block;
}

#block-views-home-page-blog-feed-block, #block-multiblock-11 {
	clear: none !important;
	width: 55%;
}

#block-follow-site, #block-multiblock-12 {
	clear: none !important;
	width: 45%;
}

/* PAGE TITLES AND SUBTITLES */

.SideBarPositionNoSubtitle {
    margin-top: 0;
}

.SideBarPositionSubtitle {
    margin-top: 0;
}

.SideBarPositionNoSubtitleWrapped {
    margin-top: 0;
}

.SideBarPositionSubtitleWrapped {
    margin-top: 0;
}

.SideBarPositionSubtitleWrapped2 {
    margin-top: 0;
}

.SideBarPositionSubtitleWrappedBoth {
    margin-top: 0;
}

/* SIDEBARS */

.block-region-sidebar-second .CTAContainer {
	width: 100%;
	float: right;
	clear: none !important;
}

.block-region-sidebar-second .node-feature-cta {
    width: 100%;
}

.block-region-sidebar-second .node-mini-cta {
	width: 100%;
}

.region-sidebar-second {
	min-height: 200px;
	position: relative;
}

.region-sidebar-second div.block-region-sidebar-second {
	width: 48% !important;
	float: left !important;
}

/* -- Sidebar Resources Listings -- */

/* SOLUTIONS - Videos Listing */
.region-sidebar-second #block-views-resources-by-type-block-2 {
	width: 45% !important;
	float: left !important;
}

/* SOLUTIONS - Solution Briefs Listing */
.region-sidebar-second #block-views-resources-by-type-block {
	width: 45% !important;
	float: left !important;
	/*padding-left: 10%;
	clear: none !important;*/
}

/* SOLUTIONS - Data Sheets Listing */
.region-sidebar-second #block-views-resources-by-type-block-1 {
	width: 45% !important;
	float: left !important;
}

/* SOLUTIONS - White Papers Listing */
.region-sidebar-second #block-views-resources-by-type-block-3 {
	width: 45% !important;
	float: left !important;
}

/* SOLUTIONS - Webinars Listing */
.region-sidebar-second #block-views-resources-by-type-block-4 {
	width: 45% !important;
	float: left !important;
}


.region-sidebar-second #block-views-resources-by-type-block h2,
.region-sidebar-second #block-views-resources-by-type-block-1 h2,
.region-sidebar-second #block-views-resources-by-type-block-2 h2,
.region-sidebar-second #block-views-resources-by-type-block-3 h2,
.region-sidebar-second #block-views-resources-by-type-block-4 h2 {
	padding: 0 !important;
}


.region-sidebar-second #block-views-e108d3706bc8f9333f35d90932f550a4 {	
	position: absolute;
	right: 0 !important;
	top: 25px;
}

/* SERVICES - Training CTAs */
.region-sidebar-second #block-views-cf41b079e0af4076e16dcf16a6b7ef24 {
	position: absolute;
	right: 0 !important;
	top: 25px;
}

#block-menu-menu-aboutus-sidebar-menu div.content > ul.menu, 
#block-menu-menu-careers-sidebar-menu div.content > ul.menu, 
#block-menu-menu-news-sidebar-menu div.content > ul.menu, 
#block-menu-menu-partners-sidebar-menu div.content > ul.menu, 
#block-menu-menu-prof-serv-sidebar-menu div.content > ul.menu, 
#block-menu-menu-cust-supp-sidebar-menu div.content > ul.menu, 
#block-menu-menu-training-sidebar-menu div.content > ul.menu, 
#block-menu-menu-perform-sidebar-menu div.content > ul.menu,
#block-menu-menu-planning-sidebar-menu div.content > ul.menu, 
#block-menu-menu-xeus-xeda-sidebar-menu div.content > ul.menu, 
#block-menu-menu-resource-library div.content > ul.menu {
    margin: 0;
}


.sidebar-second div.content-inner, .two-sidebars div.content-inner, div.sidebar, .sidebar-first div.sidebar, .sidebar-second div.sidebar, .two-sidebars div.sidebar {
    /*clear: none;
    display: block;
    float: left;
    margin-left: 0;
    margin-right: 0;
    width: 50%;*/
}

#block-menu-menu-aboutus-sidebar-menu,
#block-menu-menu-careers-sidebar-menu,
#block-menu-menu-news-sidebar-menu,
#block-menu-menu-partners-sidebar-menu,
#block-menu-menu-prof-serv-sidebar-menu,
#block-menu-menu-cust-supp-sidebar-menu,
#block-menu-menu-training-sidebar-menu,
#block-menu-menu-perform-sidebar-menu,
#block-menu-menu-planning-sidebar-menu,
#block-menu-menu-xeus-xeda-sidebar-menu,
#block-menu-menu-resource-library
{ 
	width: 50%;
	margin: auto;
	/*margin-top: 160px;*/
	float: left;
	clear: both;
}

/* CAREERS */

#block-views-open-positions-block a.CTA {
	margin-bottom: 30px;
}

/* AWARDS BLOCKS */

.AwardBlock span.AwardTitle {
	height: 70px;
}

/* PARTNERS BLOCKS */

#block-views-partners-oems-block .Partners-Flexible-Grid {
    width: 46%;
}

.view-partners-global-system-integartors .Partners-Flexible-Grid, #block-views-partner-technoly-grid-block-1 .Partners-Flexible-Grid, #block-views-partners-search-block .Partners-Flexible-Grid {
    width: 30%;
}

#block-views-partner-technoly-grid-block-1 .PartnerInfo {
	height: 220px;	
}

.view-partners-global-system-integartors .PartnerInfo {
	height: 247px;	
}

/* LIBRARY OVERVIEW PAGE */
/* LIBRARY CTAs */

#block-views-a-cta-view-block-1 {
	width: 100%;
	/*min-height: 350px;*/
	margin-bottom: 0;
}

#block-views-a-cta-view-block-1 .view-a-cta-view .view-content {
	width: 100%;
}

#block-views-a-cta-view-block-1 .view-a-cta-view .views-row {
	display: inline-block;
	width: 50%;
	float: left;
}

#block-views-a-cta-view-block-1 .CTA_Icon {
    height: 80px;
    width: 80px;
}

#block-views-a-cta-view-block-1 .CTA h1 {
	line-height: 24px;
	/*min-height: 72px;
	font-size: 22px;*/
}

#block-views-a-cta-view-block-1 .CTA_Caption {
    min-height: 35px;
}

/* INSIDE PAGES - CUSTOMERS  */

.Customers-Fexible-Grid {
	width: 46%;
}

p.CustomerInfo {
	height: 210px;
}

/* INSIDE PAGES - CUSTOMER SUPPORT */

#block-views-030b254046122302258a1e1da2b7656f, #block-views-030b254046122302258a1e1da2b7656f, #block-views-030b254046122302258a1e1da2b7656f {
	float: right;
	width: 40%;
	margin-right: 10px;
}

article#node-3300 .CTA_Icon, article#node-3301 .CTA_Icon, article#node-3302 .CTA_Icon, article#node-3303 .CTA_Icon, article#node-3304 .CTA_Icon, article#node-3305 .CTA_Icon {
	width: 80px;
	height: 80px;
}

/* INSIDE PAGES - CUSTOMER SUPPORT - Product Downloads */

div.WidthAdjustContent {
	width: auto;
}

/* INSIDE PAGES - ABOUT US - Career Opportunities  */

#block-views-open-positions-block .CTA h1 {
	width: 90%;
}

/* INSIDE PAGES - CUSTOMER SUPPORT - Filters Forms */

#block-views-customer-support-contacts-block select#edit-field-support-product-line-tid {
	width: 95%;
	padding-right: 5%;
	float: left;
	margin-bottom: 20px;
}

#block-views-customer-support-contacts-block select#edit-field-support-product-line-tid option {
	height: auto !important;
}

#block-views-customer-support-contacts-block select#edit-field-support-region-tid {
	width: 95%;
	padding-right: 5%;
	float: left;
	margin-bottom: 20px;
}

#block-views-customer-support-contacts-block select#edit-field-support-region-tid option {
	height: auto !important;
}

#block-views-customer-support-contacts-block .views-exposed-form .views-exposed-widget {
	padding-left: 0;
	padding-right: 0;	
	float: left;
	width: 33%;
}

#block-views-customer-support-contacts-block .views-exposed-form .views-exposed-widget .form-submit {
	margin-top: 23px;
}

/* INSIDE PAGES - ABOUT US - Channel Partners - Filters Forms */

#block-views-partners-search-block select#edit-field-region-tid {
	width: 95%;
	padding-right: 5%;
	float: left;
	margin-bottom: 20px;
}

#block-views-partners-search-block select#edit-field-region-tid option {
	height: auto !important;
}

#block-views-partners-search-block select#edit-field-solution-type-tid {
	width: 95%;
	padding-right: 5%;
	float: left;
	margin-bottom: 20px;
}

#block-views-partners-search-block select#edit-field-solution-type-tid option {
	height: auto !important;
}

#block-views-partners-search-block .views-exposed-form .views-exposed-widget {
	padding-left: 0;
	padding-right: 0;	
	float: left;
	width: 33%;
}

#block-views-partners-search-block .views-exposed-form .views-exposed-widget .form-submit {
	margin-top: 23px;
}

/* FOOTER */

#block-views-footer-about-us-block {
	width: 100%;	
}

#block-menu-menu-custom-footer-pallet-menu,
#block-views-footer-myinfovista-block {
	width: 50%;
	clear: none;
	float: left;
}

.FooterMyIVLogo {
	width: 220px;
	padding-left: 30px;
	padding-right: 5px;
}

.FooterMyIVImage {
	width: 70px;
	display: block;
	padding-left: 0px;
}

.FooterMyIVList {
	
}

/* COPYRIGHT FOOTER */

#footerCopyrightBar p {
	line-height: 30px;
}

#footerCopyrightBar p#copyrightBlock {
	position: absolute;
	width: 25%;
	margin-top: 25px !important;
}

#footerCopyrightBar p#privacyLinks {
	width: 80%;
	padding: 0;
	padding-left: 10px;
}

#linkPrivacy {}
#linkTermsOfUse {}	
#linkTerms {}
#linkPolicy {}

#footerBackToTop {
	/*margin-right: 20px;*/
}

